@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
	margin-bottom:4px;
    padding: 0px;
	
}

*::-moz-selection {
background:#333 none repeat scroll 0 0;
color:#FFF;
}
img {max-width:100%}
img {height:auto}
img {float:none}
a{
outline:none;
}

body{
font-family: "bebas-neue";
font-size:30px;
background-color:#f2f2f2;

}

#left{
float:left;
width:50%;
background-color:#ffcfdc;
z-index:-1;
top:0;
position:fixed;
left:0;
height:100%;
}

#infos_droite{
font-size:12px;
letter-spacing:4px;
float:right;
width:280px;
margin-right:115px;
margin-top:50px;
margin-bottom:50px;

}

#hello{
	width: 170px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-sand-transform: rotate(-90deg);
	display: block;
	padding-bottom: 20px;
	padding-right: 2px;
	border: 1px solid transparent;
	position: absolute;
	font-size: 24px;
	height: 33px;
}

#cntct{
float:right;
width:150px;
padding-left:50px;
padding-top:1px;
padding-bottom:120px;
}

#cntct a{
color:#B3B3B3;
text-decoration:none;
}

#cntct a:hover{
text-decoration: line-through;
}
section#about{
	font-size: 14px;
	width: 350px;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: justify;
	float:none;
}
section#aboutright{
	font-size: 14px;
	width: 360px;
	margin-left: 10px;
	margin-right: 10px;
	float:right;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: justify;
}
#nina{
float: left;
max-width:100%;
height:auto;
background-image:url(../images/jali extreme light sepia-24.jpg);
margin-top:37px;
z-index:0.8;
}
#paco{
float: left;
max-width:100%;
height:auto;
background-image:url(../images/jali extreme light sepia-24.jpg);
margin-top:37px;
margin-bottom:20px;
z-index:0.8;
}
.hideme
{opacity:0;
}

#header{
position:fixed;
width:100%;
z-index:1;
margin:auto;
margin-bottom:20px;
}

#contenu{
height:auto;
width:97%;
margin:auto;
}

#vide{
width:100%;
height:290px;
border:1px solid transparent;
}

#basic{
margin:auto;
margin-top:260px;
max-width:100%;
}

#titre{
width:320px;
height:100px;
margin-left:10px;
margin-top:50px;
float:left;
}

#logo{
text-decoration:none;
font-size:12px;
margin:auto;
width:200px;
text-align:center;
letter-spacing:5px;
line-height:15px;
}

#logo2{
text-decoration:none;
font-size:12px;
margin:auto;
width:200px;
text-align:center;
letter-spacing:5px;
line-height:15px;
}

#logo12{
text-decoration:none;
font-size:15px;
margin:auto;
width:200px;
text-align:center;
letter-spacing:5px;
line-height:12px;

}
#nom{
float:left;
width:180px;
font-family: bebas-neue;
font-style: normal;
font-weight: 500;
}

#menu{
z-index: 0.9;
float: right;
width: 100px;
text-align: left;
margin-top: 27px;
font-family: bebas-neue;
font-style: normal;
font-weight: 400;
}

#menu li{
list-style-type:none;
font-size:18px;
text-align:center;
text-align:left;
letter-spacing:4.5px;
}

#menu li a{
text-decoration:none;
font-family: "bebas-neue";
color:#FFFFFF;
}

#menu li a:hover{
text-decoration:line-through;
color:#000;
}
#menu ul ul {
        
        visibility: hidden;
        top: 10px;
    }
 
    #menu ul li:hover ul {
        visibility: visible;
		display:block;
    }
 
    #menu li:hover {
color:#000000;
    }
 
    #menu ul li:hover ul li a:hover ul li a:hover{
color:#000000;
    }
 
    #menu a:hover {
color:#000000;
    }

.mosaicflow__column {
float:left;
 }
.mosaicflow__item img {
display:block;
width:100%;
height:auto;
}

#infos{
width:300px;
height:120px;
margin:auto;
padding-top:50px;
text-align:center;
color:black;
font-size:14px;
clear: both;
letter-spacing:0.5px;
}

#infos a{
color:black;
}

#infos a:hover{
color:#7D00A6;
}
	
#ancre a{	
bottom: 35px;
color: #333333;
background-color:#898989
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
right: 50px;
width: 30px;
z-index: 997;
text-decoration:none;
}
#ancre a:hover{	
bottom: 35px;
color: #ffcfdc;
background-color:#898989
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
right: 50px;
width: 30px;
z-index: 997;
text-decoration:none;
}
#bio{
width:100%;
margin-top:30px;
height:auto;
margin-bottom:30px;
}
	
@media screen and (max-width: 940px)
 {			
#ancre a{
bottom: 35px;
color: #41E1DC;
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
right: 50px;
text-decoration: none;
width: 30px;
z-index: 997;
}

#header{
position:relative;
max-width:300px;
border:1px solid transparent;
}

#vide{
height:10px;
}

#basic{
margin-top:0px;
}

#cntct{
	height: 0px;
	color: #A9A9A9;
	
}

#infos_droite{
height:0px;
margin:0px;
}

#hello{
width:0px;
height:0px;
}

#titre{
float:none;
height:100px;
margin:auto;
padding-top:40px;
position: relative;
max-width:300px;
font-size:15px;
}

#nom{
float:none;
margin:auto;
width:auto;
}

#infos_droite{
font-size:12px;
letter-spacing:4px;
float:none;
position:relative;
width:0px;
margin:auto;
margin-top:50px;
color:rgba(0,0,0,0);
}

#infos_droite a{
color:rgba(0,0,0,0);
}
	
#nom{
float:none;
margin:auto;
width:auto;
}

#menu{
float:none;
margin:auto;
text-align:center;
margin-top:30px;
margin-bottom:20px;
font-size:100px;
max-width:300px;
}

#menu li{
text-align:center;
font-size:13px;
color: #333;
font-weight:lighter;
padding-bottom:10px;
}

#menu li a{
color:#333;
}	
}

@media only screen and (min-width:941px) and (max-width:1240px) {
#ancre a{
bottom:35px;
color:#333333;
font-size:25px;
letter-spacing:3.5px;
position:fixed;
right:50px;
text-decoration: none;
width:30px;
z-index: 997;
}

body{
background-color:#f2f2f2;
}
	
#header{
position:fixed;
width:100%;
height:180px;
z-index:1;
margin:auto;
}
	
#basic{
	margin: 260px auto auto;
	max-width: 940px;
	margin-top: 260px;
}
}
	
@media only screen and (min-width:1300px)  {
#basic{
margin: 260px auto auto;
max-width:1250px;
}
				
body{margin:0px;
}

#bio{
width:60%;
}

#header{
margin-bottom:250px;
position:fixed;
width:100%;
z-index:1;
}

#ancre a{
bottom:35px;
color:#333333;
font-size:25px;
letter-spacing: 3.5px;
position:fixed;
right: 50px;
width: 30px;
z-index: 997;
text-decoration:none;
}
}
@media only screen and (min-width : 941px ) and (max-width : 1440px ){
	section#about{
	font-size: 14px;
	width: 350px;
	margin-top: 50px;
	margin-left: 135px;
	margin-right: 10px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: justify;
	float:none;

}
}
@media only screen and (min-width:321px) and (max-width:667px) {
	#cntct{

width:151px;
margin-top:30px;
padding-bottom:120px;
text-align:center;
}

#cntct a{
color:#000000;
text-decoration:none;
}

#cntct a:hover{
text-decoration: line-through;
}
	#infos_droite{
font-size:12px;
letter-spacing:4px;
float:none;
width:150px;
clear:both;
text-align:center;
margin-top:50px;
margin-bottom:50px;

}

	section#about{
	font-size: 14px;
	max-width: 341px;
	margin-top: 100px;
	padding-bottom:50px;
	clear:both;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: justify;
	float:none;
}
section#aboutright{
	font-size: 14px;
	width: 360px;
	margin-bottom:50px;
	margin-left: 10px;
	margin-right: 10px;
	float:right;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: justify;
}
#ancre a{
bottom: 15px;
padding-top:50px;
color: #41E1DC;
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
right: 20px;
text-decoration: none;
width: 30px;
z-index: 997;
}
#ancre a:hover{	
bottom: 15px;
padding-top:50px;
color: #ffcfdc;
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
right: 20px;
width: 30px;
z-index: 997;
text-decoration:none;
}
}
@media screen and (min-width:170px) and (max-width:320px) {
#header{
position:fixed;
width:100%;
z-index:1;
margin:auto;
margin-bottom:20px;
}
#basic{
float:none;
max-width:100%;
height:auto;
}
#contenu{
height:auto;
width:100%;

}
body{
margin:0px;
}

#bio{
width:60%;
}

#nina{
float: left;
max-width:100%;
height:auto;
background-image:url(../images/jali extreme light sepia-24.jpg);
}
#paco{
float: left;
max-width:100%;
height:auto;
background-image:url(../images/jali extreme light sepia-24.jpg);
}

.hideme
{opacity:0;
}
#ancre a{
bottom:0px;
color:#333333;
font-size:25px;
letter-spacing: 3.5px;
position:fixed;
margin-right: 10px;
width: 30px;
z-index: 997;
text-decoration:none;
margin-top:40px;
}
#ancre a:hover{	

color: #ffcfdc;
font-size: 25px;
letter-spacing: 3.5px;
position: fixed;
margin-right: 10px;
width: 30px;
z-index: 997;
text-decoration:none;
}
#cntct{
	margin-bottom:0px;
}

}